package com.unis.crk.business.kcgl.entity;

import lombok.Builder;
import lombok.Data;

import java.io.Serializable;

/**
 * <p>
 * 库存表-用于业务使用
 * </p>
 *
 * @author TangSong
 * @since 2021-10-11
 */
@Data
public class Store implements Serializable {

private static final long serialVersionUID=1L;


    private String bizNo = ""; // 业务单位号
    
    private String wjh = ""; // 文件号
    
    private String lkbm = ""; // 粮库编码
    
    private String cf = ""; // 仓房号
    
    private String hwh = ""; // 货位号
    
    private String pz = ""; // 品种


    private Double storeNum= new Double(0.0); // 仓房库存数据
    
    private Double inNum= new Double(0.0); // 入库数量
    
    private Double outNum= new Double(0.0); // 出库数量

    private Double storeRealNum= new Double(0.0); // 仓房库存实际数据
    private Double inRealNum= new Double(0.0); // 入库实际数量
    private Double outRealNum= new Double(0.0); // 出库实际数量
    
    private String lsxz = ""; // 粮食性质
    
    private String lkmc = "";// 粮库名称


}
